LINUX.ORG.RU

ядро 2.6.22.6 needed by piggy.o


0

0

Дано: Linux Slackware 11 Acer 5673 Intel Core Duo T2400 Задача: поставить ядро 2.6.22.6

После отконфигуривания, сделал команду make получил: (выше много много всёкого) CHK include/linux/version.h CHK include/linux/utsrelease.h CALL scripts/checksyscalls.sh CHK include/linux/compile.h MODPOST vmlinux WARNING: arch/i386/kernel/built-in.o(.text+0x10816): Section mismatch: reference to .init.data:trampoline_end (between 'setup_trampoline' and 'cpu_coregroup_map') WARNING: arch/i386/kernel/built-in.o(.text+0x1081b): Section mismatch: reference to .init.data:trampoline_data (between 'setup_trampoline' and 'cpu_coregroup_map') WARNING: arch/i386/kernel/built-in.o(.text+0x1082f): Section mismatch: reference to .init.data:trampoline_data (between 'setup_trampoline' and 'cpu_coregroup_map') WARNING: arch/i386/kernel/built-in.o(.exit.text+0x1c): Section mismatch: reference to .init.text: (between 'cache_remove_dev' and 'powernowk8_exit') WARNING: arch/i386/kernel/built-in.o(.data+0xfe0): Section mismatch: reference to .init.text: (between 'thermal_throttle_cpu_notifier' and 'mce_work') WARNING: kernel/built-in.o(.text+0x17b9c): Section mismatch: reference to .init.text: (between 'kthreadd' and 'init_waitqueue_head') make[2]: *** No rule to make target `arch/i386/boot/compressed/vmlinux.scr', needed by `arch/i386/boot/compressed/piggy.o'. Stop. make[1]: *** [arch/i386/boot/compressed/vmlinux] Error 2 make: *** [bzImage] Error 2

гуглил , не нашёл подобного. подскажите в чём проблема


Re: ядро 2.6.22.6 needed by piggy.o

UP

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.